## Dubbo
dubbo.registry.address=192.168.1.179:12181,192.168.1.182:12181,192.168.1.187:12181
#\u6570\u636E\u5E93\u65B9\u8A00   
dialectClass=com.pcloud.common.core.mybatis.dialect.MySqlDialect

#Redis\u7F13\u5B58\u670D\u52A1\u5730\u5740 
redis.host1=10.25.172.183
redis.host1.port=6379
## MQ\u5730\u5740 
mq.brokerURL=failover:(tcp://192.168.1.191:61616,tcp://192.168.1.192:61616,tcp://192.168.1.193:61616)?initialReconnectDelay=100
##\u961F\u5217\u540D\u79F0
queueName.Message=message
##\u4E3B\u9898\u901A\u77E5
topicName.Topic=topic
##\u652F\u4ED8
topicName.Payment=VirtualTopic.PAYMENT
##\u53D1\u8D27
topicName.SendProduct=VirtualTopic.SENDPRODUCT
##\u786E\u8BA4\u6536\u8D27
topicName.ConfirmOrder=VirtualTopic.CONFIRMORDER
##\u5B8C\u6210\u8BA2\u5355
topicName.FinishOrder=VirtualTopic.FINISHORDER
##\u9000\u6B3E
topicName.Refund=VirtualTopic.REFUND
##\u540C\u610F\u9000\u8D27
topicName.ApplyRefund=VirtualTopic.APPLYREFUNDGOODS
##\u9000\u8D27
topicName.RefundProduct=VirtualTopic.REFUNDPRODUCT

##\u8D44\u6E90\u5220\u9664
topicName.ResourceDelete=VirtualTopic.RESOURCEDELETE
##\u626B\u7801\u8BB0\u5F55
topicName.ScanRecord=VirtualTopic.SCANRECORD
##\u6253\u8D4F
topicName.Tip=VirtualTopic.TIP
##\u5F53\u4E8B\u4EBA\u6CE8\u518C
topicName.RegisterParty=VirtualTopic.REGISTERPARTY

queueName.User=bm.add.user
topicName.Permission=VirtualTopic.PERMISSION

##\u53D6\u6D88\u8BA2\u5355
topicName.CancelOrder=VirtualTopic.CANCELORDER
##
topicName.Recharge=VirtualTopic.RECHARGE
#solr config
solr.cloud.host=192.168.1.102:8983,192.168.1.102:7574
solr.default.collection=solr-rays-prod

##\u5546\u6237\u7AEF\u5FEB\u9012100\u56DE\u8C03\u63A5\u53E3
express.Hudren=https://rm.5rs.me/tradecenter/v1.0/expressHundred/callback
##\u5FAE\u543C\u76F4\u64AD\u56DE\u8C03
live.check=https://rm.5rs.me/liveapp/v1.0/live/check

##\u79D8\u94A5\u5916\u5C42\u5730\u5740
key.Path=/home/pcloud/pcloud/service/key/
##\u79D8\u94A5\u540D\u79F0

key.Name=/apiclient_cert.p12
##\u5E73\u53F0\u7AEFid
pcloud.Id=0L

##
url.short=https://rm.5rs.me/commoncenter/v1.0/url/sendRedirect
##\u7F16\u521B\u8D5B\u62A5\u540D
appId = 1132
channelId = 1425
agentId= 1425 
says_agent_Id = 1000604
xcx_official_account_id = 65741

raysTaskBetaAgents = 2,1362

##\u8C03\u7528rays\u63A5\u53E3\u7684\u5F00\u5173
IS_LISTEN_TRADE = 0

liveAppDownloadUrlForAndroid=https://oss.5rs.me/oss/uploadfe/png/9664623da6fe47b845068e1711c69091.png
liveAppDownLoadUrlForApple=https://oss.5rs.me/oss/uploadfe/png/9664623da6fe47b845068e1711c69091.png
uedLiveRequestUrl=http://rayscloud.chubanyun.net
sms.signName=\u73B0\u4EE3\u7EB8\u4E66

liveRunEnvironment = prod_

uedThirdPartyOrderUrl=https://rayscloud.chubanyun.net 

## \u7CFB\u7EDF\u73AF\u5883
system.env = pro

jsbj.agent.id = 1000009100